Subject: Re: [bug#78315] [PATCH emacs-team 00/53] More fixes, and a lot of style improvements.

From: Ian Eure <[email-masked]>
Date: Sat, 17 May 2025 11:01:22 -0700

Hi Nicolas,

Nicolas Graves <[email-masked]> writes:

> Some additional fixes still missing.
> Some welcome style improvements, easy replacements :
>  - search-input-file instead of assoc-ref inputs
>  - elpa-directory instead of string-append with #version
>  - deprecated all -el packages, renamed them (as melpa did)

Other than the patches I replied about, this LGTM.  I think the 
changes I mentioned are relatively minor and it doesn’t make sense 
to send a v2, just apply these and fix the issues that make sense 
to fix, then push those.

Sound good to you?

  -- Ian